/*
	 http://css-tricks.com
*/

*					{ margin: 0; padding: 0; }
body				{ font: 15px/2 Georgia, serif; background: #ddd url(offwhitestripes.gif) top left repeat;}

h1                  { color: white; padding: 10px; }

h2 		{
	background: #e9e7e7;
	padding: 7px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border: solid 1px #c4c4c4;
	border-bottom: none;

 		}
h3 		{
 		font-size:14px;
 		}

#page-wrap		{ max-width: 960px; min-width: 560px; margin: 0 auto; position: relative; }

#header             { max-width: 960px; min-width: 560px; background: #3366FF url(ligne.png) right no-repeat;
                      margin: 15px auto 0px; }

#main-content       { padding: 0 190px 0 10px; background: white; }
#main-content p {
 		padding: 0 0 5px 10px;
 		} 
 		
 		
#main-content a           { color: black; border-bottom: 0px dotted white; text-decoration: none; }
#main-content a:hover     { border-bottom-style: solid; }



#main-sidebar       { position: absolute; right: 0; top: 0; width: 160px; bottom: 0%;
                      background: #eee; padding: 0 10px }
                      
#footer             { max-width: 960px; min-width: 560px; background:  #3366FF;
                      margin: 0 auto 15px; }
#footer p           { padding: 10px; color: white; }
#footer a           { color: white; border-bottom: 1px dotted white; text-decoration: none; }
#footer a:hover     { border-bottom-style: solid; }

ul.intervention     { 
		      list-style-type: circle; 
		      list-style-position: inside;
		    }
		      
.accordion h2 {
	background: #e9e7e7 url(arrow-square.gif) no-repeat right -51px;
	padding: 7px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border: solid 1px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
}
.accordion h2:hover {
	background-color: #e3e2e2;
}
.accordion h2.active {
	background-position: right 5px;
}
.accordion {
	border-bottom: solid 1px #c4c4c4;
}